@font-face {
    font-family: 'Kapital';
    src: url('./../assets/fonts/logo/Kapital-Demi-Stencil.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Kapital-Regular';
    src: url('./../assets/fonts/logo/Kapital-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HeliosStencil';
    src: url('./../assets/fonts/logo/HeliosStencil-Black.ttf') format('opentype');
    font-weight: normal;
    font-style: normal;
}